Subject: Re: [PATCH 0/7] [S390]: Introduction of AF_IUCV sockets support

From: Frank Pavlic <[email-masked]>
Date: Fri, 9 Feb 2007 20:15:33 +0100

On Thu, Feb 08, 2007 at 02:00:22PM -0800, David Miller wrote:
> From: Frank Pavlic <[email-masked]>
> Date: Fri, 2 Feb 2007 13:05:28 +0100
>  
> > The patch set consists of following patches:
> > 
> > [1/7] [S390]: Rewrite of the IUCV base code, part 1
> > [2/7] [S390]: Rewrite of the IUCV base code, part 2
> > [3/7] [S390]: Adapt monreader driver to new IUCV API
> > [4/7] [S390]: Adapt vmlogrdr driver to new IUCV API
> > [5/7] [S390]: Adapt netiucv driver to new IUCV API
> > [6/7] [S390]: Adapt special message interface to new IUCV API
> > [7/7] [S390]: Add AF_IUCV socket support
>  
> I've applied all of this, although some of the driver
> conversions (notable, patches #5 and #6) didn't apply
> cleanly so I applied them by hand.
Thanks for this , I figured that out today by myself and started
to make a new set of patches. You saved me a lot of time and work 
once again ;-)

>  
> Watch out for any fallout from this when Linus pulls
> these changes in.
> 
> Thanks.

I'll do so ...